/* 公用 */
* {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}
body {
	font-family: "微软雅黑" !important;
	color:#333333;
}
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,form
{margin:0;padding:0;border:0;outline:none;}
input{margin:0;padding:0;outline:none;}
li{list-style:none;}
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{
	color:#333333;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}

table {
	max-width: 100% !important;
	border-spacing: 0;
}
.bt-left {
	float: left;
}

.bt-right {
	float: right;
}

.bt-clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	font-size: 0px;
	height: 0px;
}
.bt-width-1200{
	width:1200px;
	margin:0 auto;
}
/* 头部 */
body{
	background: url(sy_01.png) no-repeat center top;
}
.jn_top {
	height: 30px;
	line-height: 30px;
	background: #2a95f8;
	color: #c7defc;
	width: 100%;
	font-size: 14px;
}

.top_header {
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

.top_header a {
	color: #c7defc;
}

.top_header li.bt-right {
	float: right;
}

.top_header li {
	float: left;
}

.top_header li ul li span {
	margin: 0 15px;
}

.jn_banner {
	height: 115px;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	overflow: hidden;
}

.jn_banner .logo {
	width: 400px;
	margin-top: 25px;
}
/* 线 */
.xian_top{
	border-top:1px solid #57acfa;
	margin-top:5px;
}
/* 登录注册 */
.jn_denglu{
	float: left;
	color: #fff;
	font-size: 16px;
	margin-top: 55px;
	margin-right: 50px;
}
.jn_denglu a{
	color: #fff;
}
.jn_denglu span{
	margin: 0 15px;
}
.nav_bg{
	float:right;
	width:620px;
}
.jn_nav {
	line-height: 130px;
}

.jn_nav ul li {
    float: left;
    height: 50px;
	margin-left:30px;
    text-align: center;
}
.jn_nav ul:first-child{
	margin-left: 20px;
}

.jn_nav ul li a {
	font-size: 20px;
	color: #ffffff;
	display: inline-block;
}

.jn_nav ul li:hover a {
	font-weight: bold;
	line-height: 47px;
}

.jn_zqc{
	height:260px;
	width:1200px;
	margin:0 auto;
}
.jn_zqcl{
	float:left;
	width:900px;
}
.jn_zqcl p.zqc{
	margin-top:38px;
	font-size:36px;
	font-weight:bold;
	color:#fff;
	margin-bottom:20px;
	float:left;
}
.jn_zqcl .jnzwfwywyb{
	float: left;
	margin-top: 46px;
	margin-left: 25px;
}
.jn_zqcl .qh1 {
	font-size: 24px;
	color:#fff;
	letter-spacing:2px
}
.jn_zqcl .qh {
	min-width: 200px;
	font-size: 16px;
	margin-left:35px;
	margin-top:7px;
}

.jn_zqcl .qh img {
	float: left;
}

.jn_zqcl .qh span {
	float: left;
	margin-top: -2px;
	color:#fff;
	font-weight: bold;
}
.jn_zqcl .tanchu {
	float: right;
	width: 100px;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
	font-size: 12px;
	margin-top: -1px;
	color: #ffffff;
cursor: pointer;
	background: url(qhqy_04.png) no-repeat;
}
.jn_zqcl .search {
	width: 640px;
	height: 60px;
	margin-top: 45px;
	background: url(ywt_ser_03.png) no-repeat;
}

.jn_zqcl .ipt_txt1 {
	padding: 0px 5px 0px 45px;
	border: 0px;
	outline: none;
	height: 60px;
	line-height: 60px;
	color: #999999;
	font-size: 18px;
	width: 520px;
	display: block;
	float: left;
	background: transparent;
}

.jn_zqcl .ipt_sear {
	width: 120px;
	border: 0px;
	outline: none;
	background: #d71619;
	height: 60px;
	line-height: 60px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	float: left;
}

.jn_zqcr{
	float:right;
	width:278px;
	height:200px;
	margin-top:30px;
	background: url(yhzxbg_03.png) no-repeat;
}
.jn_zqcr p{
	font-size: 18px;
	font-weight: bold;
	color:#ffffff;
	line-height: 40px;
	height:40px;
	text-align: center;
}
.jn_zqcr li{
	font-size: 14px;
	color:#ffffff;
	line-height: 40px;
	height:40px;
	padding-left:60px;
}
.jn_zqcr li a{
	color:#ffffff;
}
.h50{height:50px;}
.h60{height:60px;}
.nav_zwfw_bg{
	background: url(nav_bg_02.png);
}
.nav_zwfw {
	height: 50px;
	line-height: 50px;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

.nav_zwfw ul li {
	/* width: 14.25%;*/
        width: 12.5%; 
	float: left;
	height: 50px;
	text-align: center;
	border-left:1px solid #ffffff;
}
.nav_zwfw ul li:last-of-type {
	/* float: right; */
	border-right:1px solid #ffffff;
}

.nav_zwfw ul li a {
	font-size: 20px;
	display: inline-block;
	color: #4c67a7;
	font-weight: bold;
}

/* 内容 */
.main{
	background: url(bg_line_02.jpg) repeat-x top #ffffff;
	min-height:200px;
}
.con1{
	height:50px;
	line-height:50px;
}
.con1 .tz{
	width:150px;
	height:50px;
	background: #4c67a7;
	text-align: center;
	color:#FFFFFF;
	font-size: 17px;
	font-weight:bold;
}
.con1 .list{
	width:1050px;
	height:50px;
	border:1px solid #dbe1ed;
	padding:0 20px;
}
.con1 .list li{
	float:left;
	margin-right:50px;
}
.con1 .list li img{
	margin-right:10px;
}
.con1 .list li a{
	color:#333333;
}

.con2 .rdfw{
	height: 60px;
}
.con2 .rdfw span{
	color:#4c67a7;
	font-size:20px;
	font-weight:bold;
	display:inline-block;
	height: 60px;
	line-height: 60px;
}
.h40{
	height: 20px;
}
.con2 .fwzq{
	height:200px;
	box-shadow: 0 0 20px #eaedf5;
	clear: both;
}
.con2 .fwzq1{
	margin-bottom:10px;
}
.con2 .fwl p{
	font-size:24px;
	color:#FFFFFF;
	margin-top:60px;
	margin-bottom:15px;
}
.con2 .fwl span{
	font-size:14px;
	color:#fff;
}
.con2  .fwr{
	float:left;
	padding:30px 0;
	position: relative;
}
.con2  .fwr li{
	float:left;
	width:307px;
	padding:0 30px;
	border-right:1px solid #edf0f6;
}
.con2  .fwr li:last-of-type{
	border-right:0;
}
.con2 .fwr li:hover li {
	float: none;
	width: 307px;
	margin:0 auto;
	padding: 0 30px;
	border-right: 0;
	margin-bottom:25px;
	background: #556fab;
	position: absolute;
    height: 147px;
    opacity: 0;
    top: 15px;
    left: 25px;
    text-align: center;
    display: table;
    margin: 0 auto;
}
}
.con2  .fwr li:last-of-type{
	border-right:0;
}
.con2  .fwr li a{
	display:block;
	text-align: center;
}
.con2  .fwr li p{
	font-size:16px;
	color:#333333;
	font-weight: bold;
	margin-top:15px;
	margin-bottom:10px;
}
.con2  .fwr li span{
	font-size:14px;
	color:#999999;
}
/*  */
.con2  .fwrr{
	float:left;
	padding:30px 0;
	position: relative;
}
.con2  .fwrr li{
	float:left;
	width:300px;
	padding:0 30px;
	border-right:1px solid #edf0f6;
}
.con2  .fwrr li:last-of-type{
	border-right:0;
}
.con2  .fwrr li a{
	display:block;
	text-align: center;
}
.con2  .fwrr li p{
	font-size:16px;
	color:#333333;
	font-weight: bold;
	margin-top:15px;
	margin-bottom:10px;
}
.con2  .fwrr li span{
	font-size:14px;
	color:#999999;
}
#yjs{
	overflow: hidden;
	position: relative;
}
#yjs .clearfix{
	overflow: hidden;
}
#yjs .jiantou{
	overflow: hidden;
	clear: both;
}
#yjs .prev{
	left: 0;
	position: absolute;
	top: 84px;
	z-index: 100;
}
#yjs .next{
    right: 0;
	position: absolute;
	top: 84px;
	z-index: 100;
}

#yshj{
	overflow: hidden;
	position: relative;
}
#yshj .clearfix{
	overflow: hidden;
}
#yshj .jiantou{
	overflow: hidden;
	clear: both;
}
#yshj .prev{
	left: 0;
	position: absolute;
	top: 84px;
	z-index: 9999;
}
#yshj .next{
    right: 0;
	position: absolute;
	top: 84px;
	z-index: 9999;
}
.zx{
	width: 307px; 
	height: 147px; 
}

.zx div.price{
	display: none;
}
.zx:hover  div.price > .content{  
	text-align: center;
}
.zx:hover  div.price > .content p a{ 
	font-size: 14px;
	color: #fff;
}
.zx:hover  div.price > .content span{ 
	color: #fff;
}
.zx:hover  div.price{ 
	width: 247px;
	height: 147px; 
	display: block; 
	background: #556fab; 
	opacity: .9; 
	-moz-opacity: .9; 
	filter:alpha(opacity=90); 
	position: absolute; 
	top: 30px; 
}
.price .content p{
	margin-top: 15px !important;
	margin-bottom: 0px !important;
	
}
.price .content p a{
	font-weight: normal;
}
.zx1:hover  div.price{ 
    left: 30px;
}
.gengduo{
	background: url(yuanjiao.png) no-repeat center;
	height: 24px;
	margin-top: 10px;
}
.gengduo a{
	font-size: 14px;
	color: #fff;
}
.zx2:hover  div.price{ 
    left: 330px;
}
.zx3:hover  div.price{ 
    left: 630px;
}

.con4 .grl{
	float:left;
	height:60px;
	line-height: 60px;
	margin-top:15px;
}
.con4 .grls{
	position:relative;
}
.con4 .grr{
	position:absolute;
	top:-45px;
	right:0;
}
#con-one-1 ul li,#con-one-2 ul li,#con-one-3 ul li div{
	cursor: pointer;
}
#con-one-3{
	min-height:486px;
}
.con4 #con-one-1 .grr a,.con4 #con-one-2 .grr a{
	width:120px;
	height:30px;
	line-height:30px;
	border:1px solid #dbe1ed;
	color:#4c67a7;
	display: inline-block;
	text-align:center;
}
.con4 .grl a{
	color:#999999;
	font-size:20px;
	height: 65px;
	line-height: 50px;
	padding-top:15px;
	margin-bottom:10px;
}
.con4 .grl span{
	color:#999999;
	padding:0 10px;
}
.con4 .grl a.current{
	font-weight:bold;
	color:#4c67a7;
}
.con4 .grls li{
	width:277px;
	height:220px;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	box-shadow: 0 0 20px #dee3ee;
	padding-top:120px;
	text-align: center;
	color:#333333;
}
.con4 .grls li.gr01{
	background: url(gr01.png) no-repeat center 35px;
}
.con4 .grls li.gr02{
	background: url(gr02.png) no-repeat center 35px;
}
.con4 .grls li.gr03{
	background: url(gr03.png) no-repeat center 35px;
}
.con4 .grls li.gr04{
	background: url(gr04.png) no-repeat center 35px;
	margin-right:0;
}
.con4 .grls li.gr05{
	background: url(gr05.png) no-repeat center 35px;
}
.con4 .grls li.gr06{
	background: url(gr06.png) no-repeat center 35px;
}
.con4 .grls li.gr07{
	background: url(gr07.png) no-repeat center 35px;
}
.con4 .grls li.gr08{
	background: url(gr08.png) no-repeat center 35px;
	margin-right:0;
}
.con4 .grls li.gr01:hover{
	background: url(gr01h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.gr02:hover{
	background: url(gr02h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.gr03:hover{
	background: url(gr03h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.gr04:hover{
	background: url(gr04h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.gr05:hover{
	background: url(gr05h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.gr06:hover{
	background: url(gr06h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.gr07:hover{
	background: url(gr07h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.gr08:hover{
	background: url(gr08h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li:hover{
	color:#FFFFFF;
}
.con4 .grls li.fr01{
	background: url(fr01.png) no-repeat center 35px;
}
.con4 .grls li.fr02{
	background: url(fr02.png) no-repeat center 35px;
}
.con4 .grls li.fr03{
	background: url(fr03.png) no-repeat center 35px;
}
.con4 .grls li.fr04{
	background: url(fr04.png) no-repeat center 35px;
	margin-right:0;
}
.con4 .grls li.fr05{
	background: url(fr05.png) no-repeat center 35px;
}
.con4 .grls li.fr06{
	background: url(fr06.png) no-repeat center 35px;
}
.con4 .grls li.fr07{
	background: url(fr07.png) no-repeat center 35px;
}
.con4 .grls li.fr08{
	background: url(fr08.png) no-repeat center 35px;
	margin-right:0;
}
.con4 .grls li.fr01:hover{
	background: url(fr01h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.fr02:hover{
	background: url(fr02h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.fr03:hover{
	background: url(fr03h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.fr04:hover{
	background: url(fr04h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.fr05:hover{
	background: url(fr05h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.fr06:hover{
	background: url(fr06h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.fr07:hover{
	background: url(fr07h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li.fr08:hover{
	background: url(fr08h.png) no-repeat center 35px #4c67a7;
}
.con4 .grls li h3{
	font-size:16px;
}
.con4 .grls li p{
	font-size:14px;
	margin-top:20px;
}
.con4 .grls li p a{
	color:#333333;
	background:url(abg.png) no-repeat left center;
	padding:0px 15px;
}
.con4 .grls li p a:first-child{	
	background:none;
}
.con4 .grls li:hover a h3{
	color:#FFFFFF;
}
.con4 .grls li:hover p a{
	color:#FFFFFF;
	background:url(abghov.png) no-repeat left center;
}
.con4 .grls li:hover p a:first-child{	
	background:none;
}
#con-one-3 .bd{
    width: 1240px;
	margin-left: -20px;
	margin-bottom: 20px;
}
.con4 .grls .bm{
    width: 300px;
    height: 80px;
    float: left;
    overflow: hidden;
    background: url(box.png) no-repeat;
	background-size: 100% 100%;
	margin: 0px 0px 0px 8px;
	padding:0px;
	box-shadow: none;
	text-align:left;
}
.con4 .grls .box{
    margin:4%;
    height:73%;
    line-height: 350%;
    padding-left:20px;
}
.con4 .grls .box:hover,.con4 .grls .active{
    background: #4c67a7;
    overflow: hidden;
}
.con4 .grls .active a{
    color:#fff;
}
.con4 .grls .box:hover a,.con4 .grls .box:active a{
    color: #fff;
}
.con5{
	height:340px;
	background: url(fwhcp_02.jpg) no-repeat center top;
}
.con5 .hcp p{
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.con5 .hcp .xl{
	width:160px;
	height:24px;
	line-height: 24px;
	background: url(xiala.png) no-repeat;
	color:#FFFFFF;
	font-size: 14px;
	padding-left:30px;
	margin-top: 30px;
	margin-left: 30px;
}
.con5 .hcp .xl .xlls{
	display:none;
}
.con5 .hcp .xl .xlls a{
	color:#FFFFFF;
}
.con5 .hcp .xl:hover .xlls{
	display:block;
}
.con5 .hcp .ck{
	margin-top: 30px;
}
.con5 .hcp .ck a{
	color:#FFFFFF;
	font-size: 16px;
}
.con5 .hcpls{
	border:1px solid #90a2c9;
	height:180px;
	margin-top:20px;
	background: url(hcpbg.png) no-repeat;
}
.con5 .hcpls li{
	float:left;
	width:299px;
	margin-top:40px;
	height:100px;
	color:#ffffff;
	font-size:16px;
	border-right:1px solid #90a2c9;
	padding-left:45px;
}
.con5 .hcpls li:last-of-type{
	border-right:0;
}
.con5 .hcpls li p .sz{
	font-size:48px;
	margin-right:10px;
}
.con5 .hcpls li p .xx{
	float:right;
	width:100px;
	margin-top:30px;
	margin-right:35px;
}
.con6,.con7{
	float:left;
	width:49%;
}
.con7{
	margin-left:2%;
}
.con6 .grl,.con7 .grl{
	float:left;
	color: #4c67a7;
	font-size: 20px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	margin-bottom: 10px;
}
.con6 .grr,.con7 .grr{
	float:right;
	margin-top: 15px;
}
.con6 .cxlist ul{
	margin-left: -33px;
}
.con6 .cxlist li{
	float:left;
	width:275px;
	height:60px;
	line-height: 60px;
	margin-left: 33px;
	margin-bottom:20px;
	background: #edf0f6;
}
.con6 .cxlist li a{
	display:block;
	padding-left:20px;
}
.con7 p{
	color: #4c67a7;
	font-size: 20px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	margin-top: 15px;
    margin-bottom: 10px;
}
.con7 ul{
	border:1px solid #dbe1ed;
	height:220px;
	padding:10px 0;
	margin-bottom:30px;
	overflow: hidden;
	padding-left: 15px;
}
.con7 li{
	float:left;
	width:140px;
	height:100px;
	text-align: center;
}
.con7 li a{
	display:block;
	height:100%;
	padding-top:20px;
}
.con7 li h3{
	font-weight:normal;
}
/* 尾部 */
.jn_footer {
	height: 240px;
	background: #4c67a7;
	color: #fff;
	/*padding: 30px 0;*/
}

.jn_footer>ul {
	width: 1200px;
	margin: 0 auto;
}

.jn_footer>ul>li {
	float: left;
	width: 176px;
	height: 40px;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 2px;
	padding: 0 10px 0 10px;
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	position: relative;
	text-align: center;
	cursor: pointer;
	margin: 0 14px;
}

.jn_footer>ul>li.a {
	margin-left: 0;
}

.jn_footer>ul>li.f {
	margin-right: 0;
}

.jn_footer>ul>li i {
	width: 10px;
	height: 40px;
	display: inline-block;
	background: url("lk_arrow.png") no-repeat right center;
	position: absolute;
	top: 0px;
	right: 10px;
}

.yqlj1,
.yqlj2,
.yqlj3,
.yqlj4,
.yqlj5,
.yqlj6 {
	width: 1200px;
	background: #f9f9f9;
	position: absolute;
	display: none;
	padding: 20px 30px 30px;
	border-top: 10px solid #4c67a7;
	height: 210px;
	top: -210px;
	overflow-y: scroll;

}

.select_div ul {
	float: left;
}

.select_div ul li {
	float: left;
	width: 260px;
	font-size: 18px;
	background: #e7eff6;
	margin: 10px;
	padding: 20px;
	box-sizing: border-box;
	line-height: 18px;
}

.select_div ul li a {
	color: #333;
	text-decoration: none;
}

.select_div ul li a:hover {
	color: #4c67a7;
}

.yqlj1 {
	left: -1px;
}

.yqlj2 {
	left: -205px;
}

.yqlj3 {
	left: -409px;
}

.yqlj4 {
	left: -613px;
}

.yqlj5 {
	left: -817px;
}

.yqlj6 {
	left: -1021px;
}

.jn_bt {
	width: 1200px;
	margin: 0 auto;
	font-size: 16px;
	margin-top: 40px;
	opacity: 0.9;
}

.jn_bt a {
	color: #ffffff;
}

.jn_bt li {
	float: left;
}

.jn_bt li.jg {
	width: 85px;
	margin-top: 15px;
}
.jn_bt li.wz p{
	margin-top:10px;
}
.jn_bt li.wz .line a {
	color: #ffffff;
	padding: 0 10px;
	border-right: 1px solid #fff;
}

.jn_bt li.wz .line a:first-of-type {
	padding-left: 0;
}

.jn_bt li.wz .line a:last-of-type {
	border-right: 0;
}

.jn_bt li.jc {
	float: right;
	margin-top: 15px;
}

@media all and (min-width: 960px) and (max-width: 1199px) {
	.zx:hover  div.price{
		display: none;
	}
	.tznr{
		width: 100%;
	}
	#slideBoxtb {
		width: 100%;
	}
	.jn_top {
	    display:none;
	}
	.jn_banner {
	    width: 100%;
		height:auto;
		text-align: center;
	}
	.jn_zqcl .tanchu {
		padding-left: 0px;
	}
	.nav_bg{
		width:100%;
	}
	.jn_nav {
	    height: auto;
	    line-height: 50px;
	    width: 100%;
	}
	.jn_nav ul li {
	    width: 25%;
		margin:0;
	}
	.jn_nav ul span {
	    display:none;
	}
	.jn_zqc {
	    height: auto;
	    width: 100%;
	    margin: 0 auto;
	}
	.jn_zqcl {
	    width: 60%;
		float:left;
		text-align: center;
	}
	.jn_zqcl p.zqc {
	    margin-top: 30px;
	}
	.jn_zqcl .qh1 {
	    width: 100%;
	    text-align: center;
	    letter-spacing: 0;
	}
	.jn_zqcl .qh {
	    width: 100%;
		padding:0 10%;
	    font-size: 16px;
	    margin-left: 0px;
	    margin-top: 7px;
	}
	.jn_zqcl p.zqc{
		float:none;
		margin-top:20px;
	}
	.jn_zqcl .jnzwfwywyb {
	    margin-top: 0px;
		float:none;
	}
	.h50{height:auto;}
	.jn_zqcl .search {
	    width: 90%;
		margin:0 auto;
		margin-top: 30px;
	}
	.jn_zqcl .ipt_txt1 {
	    width: 70%;
	}
	.jn_zqcl .ipt_sear {
	    width: 30%;
	}
	.jn_zqcr {
	    float: right;
	    width: 278px;
		margin:0 auto;
	    height: 200px;
	    margin-top: 54px;
		margin-right:25px;
	    background: url(yhzxbg_03.png) no-repeat;
	}
	.h60 {
	    height: auto;
	}
	.nav_zwfw {
		height: auto;
		margin-top: 15px;
	}
	.nav_zwfw ul li {
	    width: 25%;
	}
	.nav_zwfw ul li:last-of-type {
	    border-right: 0;
	}
	.bt-width-1200 {
	    width: 100%;
	    margin: 0 auto;
	}
	.con1 {
	    padding-left:15px;
		padding-right:15px;
		height:auto;
	}
	.con1 .list {
	    width: 100%;
		height:auto;
	}
	.con2{
		padding-left:15px;
		padding-right:15px;
	}
	.con2 .fwzq {
	    height: auto;
		padding-top:25px;
	}
	.con2 .fwl {
	    float: none;
	    padding-left: 15px;
		margin:0 auto;
	}
	.con2 .fwl p {
		margin-top:0;
	    padding-top: 60px;
	    margin-bottom: 15px;
	}
	.con2 .fwr {
	    width:100%;
	}
	.con2 .fwr li {
	    float: none;
	    width: 307px;
		margin:0 auto;
	    padding: 0 30px;
	    border-right: 0;
		margin-bottom:25px;
	}
	.con3 {
	    height: auto;
	    padding-left:15px;
	    padding-right:15px;
	}
	.con3 .fwlist {
	    float: none;
	    width: 100%;
		height:auto;
		margin-bottom:25px;
	}
	.con3 .fwlist .ls2 {
	    height: auto;
		padding-bottom:25px;
	}
	.con3 .fwlist .ls1 img{
		width:100%;
	}
	.con4 {
		padding-left:15px;
		padding-right:15px;
	}
	#con-one-3 .bd{
		width:100%;
		margin-left:0px;
	}
	.con4 .grls .bm{
		width:24%;
	}
	.con4 .grls .box {
		margin: 5% 4% 4% 4%;
		height: 70%;
		padding-left:20px;
	}
	.con4 .xcx img{
		width:100%;
	}
	.con4 .grls li {
	    float: left;
		margin:0 5%;
		width:40%;
	    margin-bottom: 30px;
	}
	.con4 .grls li.gr04,.con4 .grls li.gr08 {
	    margin:0 5%;
		margin-bottom: 30px;
	}
	.con5 {
	    height: auto;
	    background: #637CB2;
	}
	.con5 .hcp{
		padding:0 15px;	
	}
	.con5 .hcpls {
	    height: auto;
		background: #637CB2;
	}
	.con5 .hcpls li {
	    width: 50%;
	}
	.con5 .hcpls li:last-of-type {
	    border-right: 1px solid #90a2c9;
		margin-bottom: 40px;
	}
	.con6{
		padding-left:15px;
		padding-right:15px;
	}
	.con6 .cxlist {
	    width: 100%;
	}
	.con6 .cxlist ul {
		margin-left:-3%;
	}
	.con6 .cxlist li {
	    float: left;
		width: 47%;
		margin-left:3%;
		margin-bottom: 20px;
	}
	.con6 .cxlist li a {
	    padding-left: 0;
		text-align: center;
	}
	.con7{
		padding-left:15px;
		padding-right:15px;
	}
	.con7 ul {
	    height: auto;
	}
	.con7 li {
	    width: 25%;
	}
	/* 尾部 */
	.jn_footer {
			height: auto;
	}
		
		.jn_footer>ul {
			width: 100%;
			margin: 0 auto;
			margin-bottom:30px;
		}
		
		.jn_footer>ul>li {
			width: 30.4%;
			margin: 0 14px;
			margin-top:10px;
		}
		
		.jn_footer>ul>li.a {
			margin-left: 14px;
		}
		
		.jn_footer>ul>li.f {
			margin-left: 14px;
		}
		
		.yqlj1,
		.yqlj2,
		.yqlj3,
		.yqlj4,
		.yqlj5,
		.yqlj6 {
			width: 100%;
		}
		.select_div ul {
			float: none;
			width:80%;
			margin:0 auto;
			overflow: hidden;
		}
		
		.select_div ul li {
			float: left;
			width: 100%;
		}
		
		.yqlj1,.yqlj2,.yqlj3,.yqlj4,.yqlj5,.yqlj6 {
			left: -1px;
		}
		
		.jn_bt {
			width: 960px;
			margin: 0 auto;
			padding: 0 40px;
		}
}
@media all and (min-width: 768px) and (max-width: 959px) { 
	.zx:hover  div.price{
		display: none;
	}
	#slideBoxtb{
		width: 100%;
	}
	.tznr{
		width: 100%;
	}
	.con3 .biglist{
		background: none;
	}
	.jn_top {
	    display:none;
	}
	.jn_banner {
	    width: 100%;
		height:auto;
		text-align: center;
	}
	.nav_bg{
		width:100%;
	}
	.jn_nav {
	    height: auto;
	    line-height: 50px;
	    width: 100%;
	}
	.jn_nav ul li {
	    width: 25%;
		margin:0;
	}
	.jn_nav ul span {
	    display:none;
	}
	.jn_zqc {
	    height: auto;
	    width: 100%;
	    margin: 0 auto;
	}
	.jn_zqcl {
	    width: 60%;
		float:left;
		text-align: center;
	}
	.jn_zqcl .qh1 {
	    width: 100%;
	    text-align: center;
	    letter-spacing: 0;
	}
	.jn_zqcl p.zqc {
	    margin-top: 30px;
	}
	.jn_zqcl .qh {
	    width: 100%;
		padding:0 10%;
	    font-size: 16px;
	    margin-left: 0px;
	    margin-top: 7px;
	}
	.jn_zqcl p.zqc{
		float:none;
		margin-top:20px;
	}
	.jn_zqcl .jnzwfwywyb {
	    margin-top: 0px;
		float:none;
	}
	.h50{height:auto;}
	.jn_zqcl .search {
	    width: 90%;
		margin:0 auto;
		margin-top: 30px;
	}
	.jn_zqcl .ipt_txt1 {
	    width: 70%;
	}
	.jn_zqcl .ipt_sear {
	    width: 30%;
	}
	.jn_zqcr {
	    float: right;
	    width: 278px;
		margin:0 auto;
	    height: 200px;
		margin-right:15px;
	    margin-top: 30px;
	    background: url(yhzxbg_03.png) no-repeat;
	}
	.h60 {
	    height: auto;
	}
	.nav_zwfw {
	    height: auto;
	}
	.nav_zwfw ul li {
	    width: 25%;
	}
	.nav_zwfw ul li:last-of-type {
	    border-right: 0;
	}
	.bt-width-1200 {
	    width: 100%;
	    margin: 0 auto;
	}
	.con1 {
	    padding-left:15px;
		padding-right:15px;
		height:auto;
	}
	.con1 .list {
	    width: 100%;
		height:auto;
	}
	.con2{
		padding-left:15px;
		padding-right:15px;
	}
	.con2 .fwzq {
	    height: auto;
		padding-top:25px;
	}
	.con2 .fwl {
	    float: none;
	    padding-left: 15px;
		margin:0 auto;
	}
	.con2 .fwl p {
		margin-top:0;
	    padding-top: 60px;
	    margin-bottom: 15px;
	}
	.con2 .fwr {
	    width:100%;
	}
	.con2 .fwr li {
	    float: none;
	    width: 307px;
		margin:0 auto;
	    padding: 0 30px;
	    border-right: 0;
		margin-bottom:25px;
	}
	.con3 {
	    height: auto;
	    padding-left:15px;
	    padding-right:15px;
	}
	.con3 .fwlist {
	    float: none;
	    width: 100%;
		height:auto;
		margin-bottom:25px;
	}
	.con3 .fwlist .ls2 {
	    height: auto;
		padding-bottom:25px;
	}
	.con3 .fwlist .ls1 img{
		width:100%;
	}
	.con4 {
		padding-left:15px;
		padding-right:15px;
	}
	#con-one-3 .bd {
		width: 100%;
		margin-left:0px;
	}
	.con4 .grls .bm {
		width: 32%;
	}
	.con4 .grls .box {
		margin: 5% 4% 4% 4%;
		height: 70%;
		padding-left:10px;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	}
	.con4 .xcx img{
		width:100%;
	}
	.con4 .grls li {
	    float: left;
		margin:0 5%;
		width:40%;
	    margin-bottom: 30px;
	}
	.con4 .grls li.gr04,.con4 .grls li.gr08 {
	    margin:0 5%;
		margin-bottom: 30px;
	}
	.con5 {
	    height: auto;
	    background: #637CB2;
	}
	.con5 .hcp{
		padding:0 15px;	
	}
	.con5 .hcpls {
	    height: auto;
		background: #637CB2;
	}
	.con5 .hcpls li {
	    width: 50%;
	}
	.con5 .hcpls li:last-of-type {
	    border-right: 1px solid #90a2c9;
		margin-bottom: 40px;
	}
	.con6{
		padding-left:15px;
		padding-right:15px;
	}
	.con6 .cxlist {
		width: 100%;
		margin-left:0px;
	}
	.con6 .cxlist li {
	    float: left;
		width:45%;
	    margin-left:5%;
		margin-bottom: 20px;
	}
	.con6 .cxlist ul {
		margin-left: -3%;
	}
	.con6 .cxlist li a {
	    padding-left: 0;
		text-align: center;
	}
	.con7{
		padding-left:15px;
		padding-right:0px;
		margin-left:0px;
	}
	.con7 ul {
		height: auto;
		padding-left: 0px;
	}
	.con7 li {
	    width: 25%;
	}
	/* 尾部 */
	.jn_footer {
		height: auto;
		background: #4c67a7;
		color: #fff;
		padding: 30px 0;
	}
	
	.jn_footer>ul {
		display:none;
	}
	.jn_bt {
		width: 100%;
		margin: 0 auto;
		font-size: 12px;
		margin-top: 0;
		opacity: 0.9;
	}
	
	.jn_bt a {
		color: #ffffff;
	}
	
	.jn_bt li {
		float: left;
		text-align: center;
		width:100%;
	}
	
	.jn_bt li.jg {
		display:none;
	}
	.jn_bt li.wz p{
		margin-top:10px;
	}
	.jn_bt li.wz .line a {
		color: #ffffff;
		padding: 0 10px;
		border-right: 1px solid #fff;
	}
	
	.jn_bt li.wz .line a:first-of-type {
		padding-left: 0;
	}
	
	.jn_bt li.wz .line a:last-of-type {
		border-right: 0;
	}
	
	.jn_bt li.jc {
		display:none;
	}
}
@media all and (min-width: 480px) and (max-width: 767px){ 
	.zx:hover  div.price{
		display: none;
	}
	#slideBoxtb{
		width: 100%;
	}
	.tznr{
		width: 100%;
		margin-bottom: 20px;
	}
	.tblist li {
		width: 25%;
		margin-bottom: 20px;
	}
	.bt-width-1200 {
		width: 100%;
		overflow: hidden;
		margin: 0 auto;
	}
	.con3 .biglist{
		background: none;
	}
	.jn_top,.jn_denglu {
	    display:none;
	}
	.jn_banner {
	    width: 100%;
		height:auto;
		text-align: center;
	}
	.nav_bg{
		width:100%;
	}
	.jn_nav {
	    height: auto;
	    line-height: 50px;
	    width: 100%;
	}
	.jn_nav ul li {
	    width: 25%;
		margin:0;
	}
	.jn_nav ul span {
	    display:none;
	}
	.jn_zqc {
	    height: auto;
	    width: 100%;
	    margin: 0 auto;
	}
	.jn_zqcl {
	    width: 100%;
		float:none;
		text-align: center;
	}
	.jn_zqcl .qh1 {
	    width: 100%;
	    text-align: center;
	    letter-spacing: 0;
	}
	.jn_zqcl .qh {
	    width: 100%;
		padding:0 10%;
	    font-size: 16px;
	    margin-left: 0px;
	    margin-top: 7px;
	}
	.jn_zqcl p.zqc{
		float:none;
		margin-top:20px;
	}
	.jn_zqcl .jnzwfwywyb {
	    margin-top: 0px;
	}
	.h50{height:auto;}
	.jn_zqcl .search {
	    width: 90%;
		margin:0 auto;
		margin-top: 30px;
	}
	.jn_zqcl .ipt_txt1 {
	    width: 70%;
	}
	.jn_zqcl .ipt_sear {
	    width: 30%;
	}
	.jn_zqcr {
	    float: none;
	    width: 278px;
		margin:0 auto;
	    height: 200px;
	    margin-top: 60px;
	    background: url(yhzxbg_03.png) no-repeat;
	}
	.h60 {
	    height: auto;
	}
	.nav_zwfw {
	    height: auto;
	}
	.nav_zwfw ul li {
	    width: 25%;
	}
	.nav_zwfw ul li:last-of-type {
	    border-right: 0;
	}
	.bt-width-1200 {
	    width: 100%;
	    margin: 0 auto;
	}
	.con1 {
	    padding-left:15px;
		padding-right:15px;
		height:auto;
	}
	.con1 .list {
	    width: 100%;
		height:auto;
	}
	.con2{
		padding-left:15px;
		padding-right:15px;
	}
	.con2 .fwzq {
	    height: auto;
		padding-top:25px;
	}
	.con2 .fwl {
	    float: none;
	    padding-left: 15px;
		margin:0 auto;
	}
	.con2 .fwl p {
		margin-top:0;
	    padding-top: 60px;
	    margin-bottom: 15px;
	}
	.con2 .fwr {
	    width:100%;
	}
	.con2 .fwr li {
	    float: none;
	    width: 307px;
		margin:0 auto;
	    padding: 0 30px;
	    border-right: 0;
		margin-bottom:25px;
	}
	.con3 {
	    height: auto;
	    padding-left:15px;
	    padding-right:15px;
	}
	.con3 .fwlist {
	    float: none;
	    width: 100%;
		height:auto;
		margin-bottom:25px;
	}
	.con3 .fwlist .ls2 {
	    height: auto;
		padding-bottom:25px;
	}
	.con3 .fwlist .ls1 img{
		width:100%;
	}
	.con4 {
		padding-left:15px;
		padding-right:15px;
	}
	.con4 .xcx img{
		width:100%;
	}
	.con4 .grls li {
	    float: none;
		margin:0 auto;
	    margin-bottom: 30px;
	}
	.con4 .grls li.gr04,.con4 .grls li.gr08 {
	    margin:0 auto;
		margin-bottom: 30px;
	}
	.con5 {
	    height: auto;
	    background: #637CB2;
	}
	.con5 .hcp{
		padding:0 15px;	
	}
	.con5 .hcpls {
	    height: auto;
		background: #637CB2;
	}
	.con5 .hcpls li {
	    width: 50%;
	}
	.con5 .hcpls li:last-of-type {
	    border-right: 1px solid #90a2c9;
		margin-bottom: 40px;
	}
	.con6{
		padding-left:15px;
		padding-right:15px;
	}
	.con6 .cxlist {
	    width: 100%;
	}
	.con6 .cxlist li {
	    float: left;
		width:40%;
		margin:0 5%;
		margin-bottom: 20px;
	}
	.con6 .cxlist li a {
	    padding-left: 0;
		text-align: center;
	}
	.con7{
		padding-left:15px;
		padding-right:15px;
		margin-left:0px;
	}
	.con7 ul {
	    height: auto;
	}
	.con7 li {
	    width: 50%;
	}
	/* 尾部 */
	.jn_footer {
		height: auto;
		background: #4c67a7;
		color: #fff;
		padding: 30px 0;
	}
	
	.jn_footer>ul {
		display:none;
	}
	.jn_bt {
		width: 100%;
		margin: 0 auto;
		font-size: 12px;
		margin-top: 0;
		opacity: 0.9;
	}
	
	.jn_bt a {
		color: #ffffff;
	}
	
	.jn_bt li {
		float: left;
		text-align: center;
		width:100%;
	}
	
	.jn_bt li.jg {
		display:none;
	}
	.jn_bt li.wz p{
		margin-top:10px;
	}
	.jn_bt li.wz .line a {
		color: #ffffff;
		padding: 0 10px;
		border-right: 1px solid #fff;
	}
	
	.jn_bt li.wz .line a:first-of-type {
		padding-left: 0;
	}
	
	.jn_bt li.wz .line a:last-of-type {
		border-right: 0;
	}
	
	.jn_bt li.jc {
		display:none;
	}
	.con6, .con7 {
		float: none;
		width: 100%;
	}
}
@media all and (max-width: 479px) { 
.jn_banner .logo {
    float:none;
}
	.zx:hover  div.price{
		display: none;
	}
	#slideBoxtb{
		width: 100%;
	}
	.tznr{
		width: 100%;
		margin-bottom: 20px;
	}
	.tblist li {
		width: 25%;
		margin-bottom: 20px;
	}
	.con3 .biglist{
		background: none;
	}
	.jn_top,.jn_denglu {
	    display:none;
	}
	.jn_banner {
	    width: 100%;
		height:auto;
		text-align: center;
	}
	.nav_bg{
		width:100%;
	}
	.jn_nav {
	    height: auto;
	    line-height: 50px;
	    width: 100%;
	}
	.jn_nav ul li {
	    width: 25%;
		margin:0;
	}
	.jn_nav ul span {
	    display:none;
	}
	.jn_zqc {
	    height: auto;
	    width: 100%;
	    margin: 0 auto;
	}
	.jn_zqcl {
	    width: 100%;
		float:none;
		text-align: center;
	}
	.jn_zqcl .qh1 {
	    width: 100%;
	    text-align: center;
	    letter-spacing: 0;
	}
	.jn_zqcl .qh {
	    width: 100%;
		padding:0 10%;
	    font-size: 16px;
	    margin-left: 0px;
	    margin-top: 7px;
	}
	.jn_zqcl p.zqc{
		float:none;
		margin-top:20px;
	}
	.jn_zqcl .jnzwfwywyb {
	    margin-top: 0px;
	}
	.h50{height:auto;}
	.jn_zqcl .search {
	    width: 90%;
		margin:0 auto;
		margin-top: 30px;
	}
	.jn_zqcl .ipt_txt1 {
	    width: 70%;
	}
	.jn_zqcl .ipt_sear {
	    width: 30%;
	}
	.jn_zqcr {
	    float: none;
	    width: 278px;
		margin:0 auto;
	    height: 200px;
	    margin-top: 60px;
	    background: url(yhzxbg_03.png) no-repeat;
	}
	.h60 {
	    height: auto;
	}
	.nav_zwfw {
	    height: auto;
	}
	.nav_zwfw ul li {
	    width: 25%;
	}
	.nav_zwfw ul li:last-of-type {
	    border-right: 0;
	}
	.bt-width-1200 {
	    width: 100%;
	    margin: 0 auto;
	}
	.con1 {
	    padding-left:15px;
		padding-right:15px;
		height:auto;
	}
	.con1 .list {
	    width: 100%;
		height:auto;
	}
	.con1 .list li{
		margin-right:0px;
	}
	.con2{
		padding-left:15px;
		padding-right:15px;
	}
	.con2 .fwzq {
	    height: auto;
		padding-top:25px;
	}
	.con2 .fwl {
	    float: none;
	    padding-left: 15px;
		margin:0 auto;
	}
	.con2 .fwl p {
		margin-top:0;
	    padding-top: 60px;
	    margin-bottom: 15px;
	}
	.con2 .fwr {
	    width:100%;
	}
	.con2 .fwr li {
	    float: none;
	    width: 307px;
		margin:0 auto;
	    padding: 0 30px;
	    border-right: 0;
		margin-bottom:25px;
	}
	.con3 {
	    height: auto;
	    padding-left:15px;
	    padding-right:15px;
	}
	.con3 .fwlist {
	    float: none;
	    width: 100%;
		height:auto;
		margin-bottom:25px;
	}
	.con3 .fwlist .ls2 {
	    height: auto;
		padding-bottom:25px;
	}
	.con3 .fwlist .ls1 img{
		width:100%;
	}
	.con4 {
		padding-left:10px;
		padding-right:10px;
	}
	#con-one-3 .bd{
		width:100%;
		margin-left:0px;
	}
	.con4 .grls .bm {
		width:48%;
	}
	#con-one-3 .bd ul{
		margin-left:-15px;
	}
	.con4 .grls .box{
		margin: 6.3% 4% 0 4%;
		padding-left:10px;
		height: 69%;
		line-height: 350%;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    }
	.con4 .grl a{
		font-size:17px;
	}
	.con4 #con-one-1 .grr a, .con4 #con-one-2 .grr a{
		width:80px;
	}
	.con4 .xcx img{
		width:100%;
	}
	.con4 .grls li {
	    float: none;
		margin:0 auto;
	    margin-bottom: 30px;
	}
	.con4 .grls li.gr04,.con4 .grls li.gr08 {
	    margin:0 auto;
		margin-bottom: 30px;
	}
	.con4 .grls li.fr04,.con4 .grls li.fr08 {
	    margin:0 auto;
		margin-bottom: 30px;
	}
	.con5 {
	    height: auto;
	    background: #637CB2;
	}
	.con5 .hcp{
		padding:0 15px;	
	}
	.con5 .hcpls {
	    height: auto;
		background: #637CB2;
	}
	.con5 .hcpls li:last-of-type {
	    border-right: 1px solid #90a2c9;
		margin-bottom: 40px;
	}
	.con5 .hcpls li {
		width:50%;
		padding-left:10px;
	}
	.con5 .hcpls li p .xx {
		margin-top: 0px;
	}
	.con6{
		padding-left:15px;
		padding-right:15px;
	}
	.con6 .cxlist {
		width: 100%;
		margin-left:0px;
	}
	.con6 .cxlist ul{
		margin-left:-4%;
	}
	.con6 .cxlist li {
	    float: left;
	    margin:0 auto;
		margin-bottom: 20px;
		margin-left:4%;
		width:46%;
	}
	.con6 .cxlist li a {
	    padding-left: 0;
		text-align: center;
	}
	.con7{
		padding-left:15px;
		padding-right:15px;
		margin-left:0px;
	}
	.con7 ul {
		height: auto;
		padding-left:0px;
	}
	.con7 li {
	    width: 50%;
	}
	.con6, .con7 {
		float: none;
		width: 100%;
	}
	/* 尾部 */
	.jn_footer {
		height: auto;
		background: #4c67a7;
		color: #fff;
		padding: 30px 0;
	}
	
	.jn_footer>ul {
		display:none;
	}
	.jn_bt {
		width: 100%;
		margin: 0 auto;
		font-size: 12px;
		margin-top: 0;
		opacity: 0.9;
	}
	
	.jn_bt a {
		color: #ffffff;
	}
	
	.jn_bt li {
		float: left;
		text-align: center;
		width:100%;
	}
	
	.jn_bt li.jg {
		display:none;
	}
	.jn_bt li.wz p{
		margin-top:10px;
	}
	.jn_bt li.wz .line a {
		color: #ffffff;
		padding: 0 10px;
		border-right: 1px solid #fff;
	}
	
	.jn_bt li.wz .line a:first-of-type {
		padding-left: 0;
	}
	
	.jn_bt li.wz .line a:last-of-type {
		border-right: 0;
	}
	
	.jn_bt li.jc {
		display:none;
	}
}
@media all and (max-width: 375px) { 
.jn_banner .logo {
    float:none;
}
	.con4 .grls .box {
		padding-left: 6px;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	}
	.con4 .grls .bm {
		width: 50%;
		margin:0px;
	}
	#con-one-3 .bd ul {
		margin-left: -10px;
	}
}